Subject: Claim Your $50 Target Gift-Card Now (Ends 27Sep2017)

From: Target Rewards Program <[email-masked]>
Date: Tue, 26 Sep 2017 04:38:10 -0700

Greetings [email-masked]!

Your latest activity qualifies you for a new Target promotional gift.

*PRINT YOUR $50 VOUCHER* here: http://taking.cxpic.bid/gift-card

Only until this Sunday. (See Details here: http://taking.cxpic.bid/gift-card